## EReflow EReflow |

## Properties

double | column-width | Read / Write
char * | empty-message | Read / Write
double | height | Read / Write
double | minimum-width | Read / Write
EReflowModel * | model | Read / Write
double | width | Read

## Signals

void | column-width-changed | Run Last
int | selection-event | Run Last

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GnomeCanvasItem
                ╰── GnomeCanvasGroup
                    ╰── EReflow

## Description

## Functions

## Property Details

### The `“column-width”` property

      “column-width”             double

Column width.

Owner: EReflow

Flags: Read / Write

Allowed values: >= 0

Default value: 150

### The `“empty-message”` property

      “empty-message”            char *

Empty message.

Owner: EReflow

Flags: Read / Write

Default value: NULL

### The `“height”` property

      “height”                   double

Height.

Owner: EReflow

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“minimum-width”` property

      “minimum-width”            double

Minimum Width.

Owner: EReflow

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“model”` property

      “model”                    EReflowModel *

Reflow model.

Owner: EReflow

Flags: Read / Write

### The `“width”` property

      “width”                    double

Width.

Owner: EReflow

Flags: Read

Allowed values: >= 0

Default value: 0

## Signal Details

### The `“column-width-changed”` signal

    void
    user_function (EReflow *ereflow,
                   double   arg1,
                   gpointer user_data)

Flags: Run Last

### The `“selection-event”` signal

    int
    user_function (EReflow  *ereflow,
                   GObject  *arg1,
                   GdkEvent *arg2,
                   gpointer  user_data)

Flags: Run Last